Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39590/?format=api
{
"ob_id": 39590,
"uuid": "803a22aa5e924b0da10b15eefb35701c",
"title": "Caption for Figure 7.16 from Chapter 7 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Probability distributions of ERF to CO2doubling (ΔF2×CO2; top) and the net climate feedback ( α ; right), derived from process-based assessments in Sections 7.3.2 and 7.4.2. Central panel shows the joint probability density function calculated on a two-dimensional plane ofΔF2×CO2 and α (red), on which the 90% range shown by an ellipse is imposed to the background theoretical values of ECS (colour shading). The white dot, and thick and thin curves inside the ellipse represent the mean, likely and very likely ranges of ECS. An alternative estimation of the ECS range (pink) is calculated by assuming thatΔF2×CO2 and α have a covariance. The assumption about the co-dependence betweenΔF2×CO2 and α does not alter the mean estimate of ECS but affects its uncertainty. Further details on data sources and processing are available in the chapter data table (Table 7.SM.14).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}